@font-face {
	font-family: 'MillerBanner-Bold';
	src: url(../../assets/fonts/MillerBanner-Bold.eot) format('embedded-opentype'),
	url(../../assets/fonts/MillerBanner-Bold.woff2) format('woff2'),
	url(../../assets/fonts/MillerBanner-Bold.woff) format('woff'),
	url(../../assets/fonts/MillerBanner-Bold.ttf) format('truetype'),
	url(../../assets/fonts/MillerBanner-Bold.svg) format('svg');
	font-weight: normal;
	font-style: normal;
	font-display: auto;
}

@font-face {
	font-family: 'MillerBanner-Roman';
	src: url(../../assets/fonts/MillerBanner-Roman.eot) format('embedded-opentype'),
	url(../../assets/fonts/MillerBanner-Roman.woff2) format('woff2'),
	url(../../assets/fonts/MillerBanner-Roman.woff) format('woff'),
	url(../../assets/fonts/MillerBanner-Roman.ttf) format('truetype'),
	url(../../assets/fonts/MillerBanner-Roman.svg) format('svg');
	font-weight: normal;
	font-style: normal;
	font-display: auto;
}

@font-face {
	font-family: 'MillerBanner-Semibold';
	src: url(../../assets/fonts/MillerBanner-Semibold.eot) format('embedded-opentype'),
	url(../../assets/fonts/MillerBanner-Semibold.woff2) format('woff2'),
	url(../../assets/fonts/MillerBanner-Semibold.woff) format('woff'),
	url(../../assets/fonts/MillerBanner-Semibold.ttf) format('truetype'),
	url(../../assets/fonts/MillerBanner-Semibold.svg) format('svg');
	font-weight: normal;
	font-style: normal;
	font-display: auto;
}

@font-face {
	font-family: 'MillerBanner-SemiBoldItalic';
	src: url(../../assets/fonts/MillerBanner-semiboldItalic.eot) format('embedded-opentype'),
	url(../../assets/fonts/MillerBanner-semiboldItalic.woff2) format('woff2'),
	url(../../assets/fonts/MillerBanner-semiboldItalic.woff) format('woff'),
	url(../../assets/fonts/MillerBanner-semiboldItalic.ttf) format('truetype'),
	url(../../assets/fonts/MillerBanner-semiboldItalic.svg) format('svg');
	font-weight: normal;
	font-style: normal;
	font-display: auto;
}

@font-face {
	font-family: 'MillerBanner-BoldItalic';
	src: url(../../assets/fonts/MillerBanner-BoldItalic.eot) format('embedded-opentype'),
	url(../../assets/fonts/MillerBanner-BoldItalic.woff2) format('woff2'),
	url(../../assets/fonts/MillerBanner-BoldItalic.woff) format('woff'),
	url(../../assets/fonts/MillerBanner-BoldItalic.ttf) format('truetype'),
	url(../../assets/fonts/MillerBanner-BoldItalic.svg) format('svg');
	font-weight: normal;
	font-style: normal;
	font-display: auto;
}